<html>

<head>
    <link rel="stylesheet" href="css/col.css">
    <link rel="stylesheet" href="css/col-400.css">


</head>

<body>
    <div class="col">
        Hola 1
    </div>
    <div class="col">
        Hola 2
    </div>
    <div class="col">
        Hola 3
    </div>
    <div class="col">
        Hola 4
    </div>
</body>

</html>